* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-image: url("/images/background.png");
    background-size: 100vw 100vh;
}

header {
    height: 60px;
    background-color: rgba(0, 0, 0, 0.40);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    display: flex;
    justify-content: space-around;
    padding-top: 18px;
    gap: 1000px;
}

.logo {
    text-decoration: none;
    color: #FFF;
    font-family: Ubuntu;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
}

.welcome {
    color: #FFF;
    font-family: Ubuntu;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    width: 220px;
    padding-left: 12px;
    padding-top: 4px;
}

.welcome a {
    text-decoration: none;
    color: #FFF;
    font-family: Ubuntu;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;

}

.header-menu {
    display: flex;
    border-right: 1px solid white;
    width: 150px;
    list-style: none;
    justify-content: space-around;
}

.right-menu {
    display: flex;
    width: 370px;
    height: 25px;
}

main {
    width: 550px;
    height: 700px;
    background-color: #FFFFFF;
    margin: 60px auto;
    box-shadow: 0px 4px 18px 0px rgba(0, 0, 0, 0.52);
    position: relative;
}

.signup-form {
    width: 430px;
    margin: 0 auto;
    padding-top: 30px;
    position: relative;
}

.signup-form::before {
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: #3CB878;
    content: '';
    left: -60px;
}

h2 {
    display: inline-block;
    color: #434343;
    font-family: Ubuntu;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}

.login-button {
    text-decoration: none;
    color: #3CB878;
    font-family: Ubuntu;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    padding-left: 316px;
}

.alternative {
    margin-top: 12px;
}
.social{
    width: 210px;
    height: 50px;
    background-repeat: no-repeat;
    color: #FFF;
    font-family: Ubuntu;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    border-radius: 5px;
    border: none;
    background-position-y: center;
    background-position-x: 16px;
    position: relative;
    cursor: pointer;
    padding-left: 32px;
}
.facebook-button {
    background-color: #305DB8;
    background-image: url("/images/facebook.svg");
    background-repeat: no-repeat;

}

.facebook-button::after {
    content: '';
    position: absolute;
    top: 10px;
    bottom: 0;
    left: 56px;
    width: 1px;
    background-color: #0A162F;
    opacity: 0.1;
    height: 30px;

}

.google-button {
    background-color: #DF4A32;
    background-image: url("/images/google.svg");
}

.google-button::after {
    content: '';
    position: absolute;
    top: 10px;
    left: 56px;
    width: 1px;
    background-color: #0A162F;
    opacity: 0.1;
    height: 30px;

}

.separator {
    margin-top: 40px;
    text-align: center;
    color: #848484;
    font-family: Ubuntu;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    position: relative;
}

.separator::after {
    content: '';
    position: absolute;
    top: 6px;
    bottom: 0;
    left: 0;
    right: 0;
    height: 1px;
    background-color: #F2F2F2;
    width: 200px;
}

.separator::before {
    content: '';
    position: absolute;
    top: 6px;
    left: 230px;
    height: 1px;
    background-color: #F2F2F2;
    width: 200px;
}

form {
    display: flex;
    flex-direction: column;
    height: 480px;


}

input {
    height: 70px;
    width: 430px;
    border-radius: 4px;
    border: 1px solid #F2F2F2;
    margin-top: 26px;
    padding-left: 20px;
    color: #434343;
    font-family: Ubuntu;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    outline: none;
}

input::placeholder {
    color: #BEBEBE;
    font-family: Ubuntu;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
}

.terms {
    display: flex;
    cursor: pointer;
}

.terms-text {
    padding-left: 32px;
    color: #434343;
    font-family: Ubuntu;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    display: block;
    width: 316px;
    height: 20px;
}

.create-acc {
    margin-top: 26px;
    height: 70px;
    border-radius: 4px;
    background-color: rgba(60, 184, 120, 0.80);
    border: none;
    color: #FFF;
    font-family: Ubuntu;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    cursor: pointer;
}

.terms-link {
    color: #3CB878;
    font-family: Ubuntu;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    text-decoration: none;
}

.logo:hover {
    color: #01813F;
    transition: .5s;
}

.header-menu-item-calendar {
    width: 23px;
    height: 23px;
    background-image: url("/images/calendar.svg");
    background-repeat: no-repeat;
}

.header-menu-item-calendar:hover {
    background-image: url("/images/calendar-green.svg");
    transition: .8s;
}

.header-menu-item-email {
    width: 23px;
    height: 23px;
    background-image: url("/images/email.svg");
    background-repeat: no-repeat;
}

.header-menu-item-email:hover {
    background-image: url("/images/email-green.svg");
    transition: .8s;
}

.header-menu-item-compas {
    width: 23px;
    height: 23px;
    background-image: url("/images/compas.svg");
    background-repeat: no-repeat;
}

.header-menu-item-compas:hover {
    background-image: url("/images/compas-green.svg");
    transition: .8s;
}

.login-button:hover {
    color: #01813F;
    font-family: Ubuntu;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    text-decoration: underline;
    transition: .5s;
}

.facebook-button:hover {
    background-color: #022263;
    transition: .4s;
}

.google-button:hover {
    background-color: #AB1F09;
    transition: .4s;
}

.terms-link:hover {
    color: #01813F;
    font-family: Ubuntu;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    text-decoration: underline;
    transition: .4s;
}

.create-acc:hover {
    background-color: #01813F;
    transition: .4s;
}

.welcome-item:hover {
    color: #3CB878;
    font-family: Ubuntu;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    transition: .4s;
}

input:focus {
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    border: none;
    transition: .3s;
}


.checkbox {
    display: none;
}

.checkbox + label {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-color: #ffffff;
    border: 1px solid #ccc;
    margin-top: 18px;
}

.checkbox:checked + label::after {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    background-image: url("/images/checked.svg");
    background-size: cover;
    margin: 2px;
    position: absolute;
    bottom: 128px;
    left: 62px;
}

